﻿@charset "utf-8";

div#j-zunoujunkan2{
}

/* ========================================================

　Japan Society for the Promotion of Science
	
	CSS Document(LastUpdate 2012/08/24)

	Common Style

======================================================== */

/*++++++++++++++++++++++++++++++++++++++++
■INDEX

	・Left Menu Style
	・H1 Style
	・H2 Style
	・H3 Style
	・Table Style
	・その他
	
++++++++++++++++++++++++++++++++++++++++*/

/* ---------------------------------------------------------------------------------
	Left Menu Style
---------------------------------------------------------------------------------- */


/* 2012/10/3 事業独自メニューのお知らせに修正 */
	
.infoboxA .subheaderZ{
	width:220px;height:54px;
	background-repeat: no-repeat;
	background-image:url(../../j-zunoujunkan2/img/sub_index_title1.gif);
	}
	
/* 2014/02/26 事業独自メニューのお知らせに追加 */
	
.infoboxA .subheaderZa{
	width:220px;height:54px;
	background-repeat: no-repeat;
	background-image:url(../../j-zunoujunkan3/img/sub_index_title1.gif);
	}	
	
/* 2012/8/9 情報共有システムの枠を追加 */
.submenuGr{ 
	font-size:75%;
	width:220px;
	margin:20px 10px 0 10px;
	background-color:#FFFFFF;
	}

.subbodyGr{
	width:220px;
	background-image:url(../../img_common/Gr_body.jpg);
	background-repeat:repeat-y;
	background-color:#ffffFF;
	}
.submenuGr .subtopGr{
	width:220px;height:10px;
	background-image:url(../../img_common/Gr_head.jpg);
	background-repeat: no-repeat;
	}
.submenuGr .subbottomGr{
	width:220px;height:10px;
	background-image:url(../../img_common/Gr_bottom.jpg);
	background-repeat: no-repeat;
	}


/* ---------------------------------------------------------------------------------
	H1 Style
---------------------------------------------------------------------------------- */

/*事業のタイトル画像*/
/* H1 styleA */
div#j_daigakuin #h1styleA h1#id1{
	background-image:url(../../j-zunoujunkan2/img/h1_title.jpg);
}

/*各ページののタイトル画像*/
/* H1 styleA */
#h1styleA h1#id2{
	background-image:url(../../j-zunoujunkan2/img/main_title_2.jpg);
	width:745px;height:60px;
	background-repeat:no-repeat;
	margin-bottom:18px;
}
#h1styleA h1#id3{
	background-image:url(../../j-zunoujunkan2/img/main_title_3.jpg);
	width:745px;height:60px;
	background-repeat:no-repeat;
	margin-bottom:18px;
}
#h1styleA h1#id4{
	background-image:url(../../j-zunoujunkan2/img/main_title_4.jpg);
	width:745px;height:60px;
	background-repeat:no-repeat;
	margin-bottom:18px;
}
#h1styleA h1#id5{
	background-image:url(../../j-zunoujunkan2/img/main_title_5.jpg);
	width:745px;height:60px;
	background-repeat:no-repeat;
	margin-bottom:18px;
}
#h1styleA h1#id6{
	background-image:url(../../j-zunoujunkan2/img/main_title_6.jpg);
	width:745px;height:60px;
	background-repeat:no-repeat;
	margin-bottom:18px;
}
#h1styleA h1#id7{
	background-image:url(../../j-zunoujunkan2/img/main_title_7.jpg);
	width:745px;height:60px;
	background-repeat:no-repeat;
	margin-bottom:18px;
}
#h1styleA h1#id22{
	background-image:url(../../j-zunoujunkan3/img/main_title_shisakekka.jpg);
	width:745px;height:60px;
	background-repeat:no-repeat;
	margin-bottom:18px;
}
#h1styleA h1#id23{
	background-image:url(../../j-zunoujunkan3/img/main_title_saitakujigyou.jpg);
	width:745px;height:60px;
	background-repeat:no-repeat;
	margin-bottom:18px;
}
#h1styleA h1#id24{
	background-image:url(../../j-zunoujunkan3/img/main_title_iinmeibo.jpg);
	width:745px;height:60px;
	background-repeat:no-repeat;
	margin-bottom:18px;
}
/* H1 styleA END*/


/* ---------------------------------------------------------------------------------
	H2 Style
---------------------------------------------------------------------------------- */
/* +++++++++++++++++++++
　　H2 Title ImageLoad
+++++++++++++++++++++ */
/*index.html*/
.h2styleA h2#id1_1{background-image:url(../../j-zunoujunkan2/img/sub_banner01.jpg);}

/* H2 styleA */

/* H2 styleA END */

/* ---------------------------------------------------------------------------------
	H3 Style
---------------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------------
	Table Style
---------------------------------------------------------------------------------- */
table.line {
	margin-left: 30px;
	border:1px solid #999999;
	font-size:80%;
	line-height:120%;
	border-collapse: collapse; 
	border:1px solid #999999;
}
.line th{
	border:1px solid #999999;
	padding:5px 5px 5px 5px;
    border-top:none;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-left:1px solid #999;
}

.line td{
	border:1px solid #999999;
	padding:5px 5px 5px 5px;
    border-top:none;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-left:1px solid #999;
}

/*　基本テーブル　2014Oct*/
.table_02b, .table_02c {
	border-collapse: collapse;
	font-size: 80%;
	line-height: 125%;
	font-weight: normal;
	color: #000;
}
.table_02b td, .table_02b th {
	border:solid 1px #CCC;
	padding: 4px 10px;
}

.table_02c td, .table_02c th {
	border:solid 1px #CCC;
	padding: 6px 3px;
}
.table_02c th {
	font-weight:bold;
	background-color: #f5fdea;
}


/* ---------------------------------------------------------------------------------
	その他
---------------------------------------------------------------------------------- */
/* 8/16追加 */

p.waku2 {
    width:650;
	font-size:80%;
	margin:0px 10px 0px 10px;
	padding:5px 10px;
	font-size:90%;
	border-color:#cccccc;
	border-width:1px 1px 1px 10px;
	border-style:solid;
}

p.waku3 {
    width:650;
	font-size:80%;
	margin:0px 10px 0px 30px;
	padding:3px 7px;
	font-size:80%;
	border-color:#cccccc;
	border-width:0px 0px 1px 10px;
	border-style:solid;
	background:#FFFFFF;
}

/* 2012/8/3　タイトルバー40px右寄りを追加 */
p.waku2_2 {
    width:650;
	font-size:80%;
	margin:0px 10px 0px 40px;
	padding:3px 10px;
	font-size:90%;
	border-color:#cccccc;
	border-width:0px 0px 1px 10px;
	border-style:solid;
}


.h2styleA {
	line-height:120%;
	}
#footer_navi li {
	font-size:90%;
	line-height:120%;
	color:#fff;
	}
	
.line {
	margin-left:30px;
	}	

